<?php
/**
 * Custom template hooks for this theme.
 *
 * @package ScholarsGate
 */


/**
 * Before title meta hook
 */
if ( ! function_exists( 'scholarsgate_before_title' ) ) :
function scholarsgate_before_title() {
	do_action('scholarsgate_before_title');
}
endif;


/**
 * Before title content hook
 */
if ( ! function_exists( 'scholarsgate_before_title_content' ) ) :
	function scholarsgate_before_title_content() {
		do_action('scholarsgate_before_title_content');
	}
endif;


/**
 * After title content hook
 */
if ( ! function_exists( 'scholarsgate_after_title_content' ) ) :
	function scholarsgate_after_title_content() {
		do_action('scholarsgate_after_title_content');
	}
endif;


/**
 * After title meta hook
 */
if ( ! function_exists( 'scholarsgate_after_title' ) ) :
function scholarsgate_after_title() {
	do_action('scholarsgate_after_title');
}
endif;

/**
 * Single post content after meta hook
 */
if ( ! function_exists( 'scholarsgate_single_post_after_content' ) ) :
	function scholarsgate_single_post_after_content($postID) {
		do_action('scholarsgate_single_post_after_content',$postID);
	}
endif;